<component name="libraryTable">
  <library name="Maven: com.holdenkarau:spark-testing-base_2.11:2.1.1_0.10.0">
    <CLASSES>
      <root url="jar://$MAVEN_REPOSITORY$/com/holdenkarau/spark-testing-base_2.11/2.1.1_0.10.0/spark-testing-base_2.11-2.1.1_0.10.0.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$MAVEN_REPOSITORY$/com/holdenkarau/spark-testing-base_2.11/2.1.1_0.10.0/spark-testing-base_2.11-2.1.1_0.10.0-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$MAVEN_REPOSITORY$/com/holdenkarau/spark-testing-base_2.11/2.1.1_0.10.0/spark-testing-base_2.11-2.1.1_0.10.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>